Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jul 2022 16:53:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mikha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mikha Bot:  Hi Mikha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9580141472 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545826782            08:43 PM, 30th Jul                   Mohammed                   Hi Mikha , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           08:44 PM, 30th Jul                     mikha                    Hi. I would like to follow up my order. And wanted to clarify because on the application it says my deliver will arrive today.           08:45 PM, 30th Jul                     mikha                    My order will arrive today           08:45 PM, 30th Jul                   Mohammed                   Please note that order No. (9580141472) is in processing and will arrive within 1-3 business days. You will also be notified when the order is shipped with the tracking number and courier partner.           08:46 PM, 30th Jul                     mikha                    Then why in the application it says it will arrive today, it's misleading.           08:47 PM, 30th Jul                     mikha                    I am expecting for it to be delivered today           08:47 PM, 30th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,           08:48 PM, 30th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check and deliver your order ASAP           08:48 PM, 30th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           08:49 PM, 30th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:52 PM, 30th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4670905